Subject: Trainer Candidate - Smriti Grover
From: Smriti Grover <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 03:36:23 -0400

| | Tech Support Test

Name | Smriti Grover
E-mail | [email-masked]
Phone Number | (91) 9654650730
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | American express | Senior collection officer | | 90000
Previous Employer 1 | Cvent | Business analyst | 12-10-2018 | 55000
Previous Employer 2 | American express | Lead analyst | 25-07-2017 | 70000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | In American express India market I trained 6-8 rep a process training as well as on floor . I was SME and responsible for 8-10 CCP call quality monitoring training OJT just before I resigned. I have a upper hand in customer dealing as my 5 plus years experience is all in customer centric job profiles
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Not really difficult but it's very challenging to make the other person absorb the quality required in one go. I encountered with very notorious folks and it was very imp to make them feel safe in the work culture give them values and ensure they work with dedication so I happen to always motivate them with the kind of perks  which company gives them, importance of job values and money making someone disciplined change their perspective towards life is the most difficult thing as it's not easy to change someone's mindset which could have lead to attrition but I managed to make them a responsible ccp
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is just the job that u are doing to justify your pay but a great customer service is a skill set if you put urself into customer situation if you go extra mile to help the customer even though when you know it's difficult and you have to do a lot to make it possible. For ex Surveys are filled either my most unhappy or extremely happy customers. So ensure wherever you are just make you services extra ordinary to get appreciation this all helps in motivating a CCP as well that's my own personal experience
What according to you makes you a good candidate for this position? | Well I have been into customer centric roles since 5 years I have been a relationship champion all the time cz when you talk you have to leave all your comfort to make them happy with the resolution. I ensured where ever I am I always want to do public dealing I believe I belong to this and I have always justified my job role more than the expectations. I can go miles to help the customers that's what I have learned I am sure all process all companies are different but I hold a potential to handle people and train them with the best of my capability
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |